*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #555555;
}


img{
  border: 0;
  vertical-align:middle;
}

a{
  text-decoration: none;
  transition: .7s color;
  color: #1F386A;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color;
  color: #29ABD3;
}

b{
  font-weight: 600;
}

h2{
  text-transform: uppercase;
  color: #1F386A;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  font-size: 30px;
  line-height: 30px;
  margin: 0 0 10px 0;
}
h3{
  text-transform: uppercase;
  color: #1F386A;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  font-size: 25px;
  line-height: 30px;
  margin: 30px 0 10px 0;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


.container{
  width: 98%;
  max-width: 980px;
  margin: 0 auto;
  position: relative;
}

#header{
  border-bottom: 15px solid #1F386A; 
  margin-top: 5px;
}
#header .container{
  height: 185px;
}

#header h1{
  position: absolute;
  left:0;
  top: 0;
  z-index: 999;
}

#header ul{
  position: absolute;
  right: 0;
  bottom: 25px;
  list-style-type: none;
  margin: 0 0 0 230px;
  text-align: right;
}
#header ul li{
  display: inline;
}
#header ul li a{
  color: #1F386A;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  font-size: 20px;
  font-weight: 300;
  margin-left: 25px;
}
#header ul li a:hover{
  color: #29ABD3;
}
#header ul li a.current{
  color: #F0AC20;
}


#main{
  padding: 70px 0 30px 0; 
}


.left{
  float: left;
  width: 60%;
  margin-right: 10%;
}
.right{
  float: right;
  width: 27%;
  border-left: 1px solid #CCCCCC;
  padding-left: 2%;
}
.right h3:first-child{
  margin-top:0;
}
.right img{
  max-width: 100%;
}

.poster{
  float: right;
  margin: 0 0 15px 15px;
  max-width: 50%;
}




#owl{
  position: relative;
}
#owl img{
  width: 100%;
}

#owl .owl-prev{
  position: absolute;
  left: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-left.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

#owl .owl-next{
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  height: 37px;
  background: none;
  background-image: url(images/slider-right.png);
  padding: 0;
  margin: -20px 0 0 0;
  opacity: .8;
  text-indent: -100px;
  border: 0;
  border-radius: 0;
  overflow:hidden;
}

#owl .owl-pagination{
  text-align:right;
}

#facebook{
  border: 1px solid #CCCCCC;
  margin-top: 15px;
}
#facebook iframe{
  border: 0;
  width: 100%;
  height: 500px;
}

#sponsors{
  text-align: center;
  margin: 30px 0;
}
#sponsors img{
  max-width: 100%;
} 


.halflist{
  margin: 0;
  list-style-type: none;
  float: left;
  width: 45%;
  margin-right: 5%;
}

.photo{
  display: block;
  float: left;
  width: 31%;
  height: 202px;
  margin: 0 10px 10px 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;
  transition: 1s box-shadow;
}
.photo .title{
  position: absolute;
  left: 0;
  bottom: 0;
  color: #FFFFFF;
  padding: 3px 5px;
  background-image: url(/images/transparent.png);
}
.photo:hover{
  box-shadow: 0 0 10px #1F386A;
  transition: .3s box-shadow;
}

.photo.fit{
  background-size: contain;
  background-color: #000000;
}

.submit{
  font-family: 'Oswald', sans-serif;
  background-color: #1F386A;
  border-radius: 5px;
  padding: 5px 20px;
  font-size: 20px;
  text-transform: uppercase;
  border: 0;
  color: #FFFFFF;
  cursor: pointer;
  transition: 1s background-color;  
}
.submit:hover{
  transition: .3s background-color;
  background-color: #29ABD3;
  color: #FFFFFF;  
}

.input{
  border: 1px solid #CCCCCC;
  padding: 5px 3px;
  width: 90%;
} 
.textarea{
  border: 1px solid #CCCCCC;
  padding: 5px 3px;
  width: 90%;
  height: 150px;
  font-family:arial;
} 
.select{
  border: 1px solid #CCCCCC;
  padding: 5px 3px;
  min-width: 30%;
}


.clear{ clear:both; }

#copy{
  clear: both;
  margin-top: 40px;
  padding-top: 5px;
  padding-bottom: 30px;
  color: #999999;
  font-size: 10px;
  border-top: 1px solid #CCCCCC;
}
#copy a{
  color: #999999;
}



#loading{
  background-color: #1F386A;
  color: #FFFFFF;
  position: fixed;
  left: 50%;
  top: 20%;
  border-radius: 40px;
  width: 200px;
  padding: 35px 25px;
  margin-left: -125px;
  text-align: center;
  box-shadow: -5px 5px 10px #666666;
}
#loading h2{
  color: #FFFFFF;
  margin-bottom: 15px;
}
#loading p{
  margin-bottom:0;
}






.feature{
  display: block;
  text-align: center;
  margin: 20px 0;
  font-family: 'Oswald', sans-serif;
  background-color: #1F386A;
  border-radius: 5px;
  padding: 20px;
  font-size: 20px;
  text-transform: uppercase;
  border: 0;
  color: #FFFFFF;
  cursor: pointer;
  transition: 1s background-color;  
}
.feature:hover{
  transition: .3s background-color;
  background-color: #29ABD3;
  color: #FFFFFF;  
}

#buytickets{
  position: Absolute;
  top: 0;
  right: 0
}



















